Bug 1698181 - [RFE] Allow users to log into Cockpit from the Satellite UI.
Summary: [RFE] Allow users to log into Cockpit from the Satellite UI.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 6.7.0
Assignee: Ewoud Kohl van Wijngaarden
QA Contact: Roman Plevka
URL:
Whiteboard:
: 1678466 1734967 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 18:22 UTC by Bryan Kearney
Modified: 2020-06-22 18:20 UTC (History)
12 users (show)

Fixed In Version: tfm-rubygem-foreman_remote_execution-2.0.2,satellite-installer-6.7.0.3-1.beta
Doc Type: Enhancement
Doc Text:
You can now access a Red Hat Enterprise Linux host's Web Console directly from the Satellite web UI. Navigate to Hosts > All Hosts, click the name of the host, then click Web Console. The host's Web Console opens and automatically authenticates using SSH. Note that you must first enable Web Console access using satelliter-installer.
Clone Of:
Environment:
Last Closed: 2020-04-14 13:24:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27932 Normal Closed Add support for Foreman Remote Execution Cockpit 2020-11-11 03:31:57 UTC
Red Hat Bugzilla 1770999 high CLOSED SELinux denials when connecting to cockpit using REX 2020-10-14 00:28:05 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:24:22 UTC

Internal Links: 1770999

Comment 4 Bryan Kearney 2019-08-01 18:04:27 UTC
*** Bug 1734967 has been marked as a duplicate of this bug. ***

Comment 5 Bryan Kearney 2019-09-30 16:03:27 UTC
Upstream bug assigned to ekohlvan@redhat.com

Comment 6 Bryan Kearney 2019-09-30 16:03:28 UTC
Upstream bug assigned to ekohlvan@redhat.com

Comment 7 Bryan Kearney 2019-10-10 17:23:51 UTC
*** Bug 1678466 has been marked as a duplicate of this bug. ***

Comment 8 Bryan Kearney 2019-10-24 16:03:32 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27932 has been resolved.

Comment 17 errata-xmlrpc 2020-04-14 13:24:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.